Bug 136069 - gnome-database-properties crashes when clicking on "Tables" in the dialog for the preinstalled "Default data source" (xml)
gnome-database-properties crashes when clicking on "Tables" in the dialog for...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 09:35 EDT by Okke Timm
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 09:00:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace & stuff from bug buddy (39.15 KB, text/plain)
2004-10-17 09:37 EDT, Okke Timm
no flags Details

  None (edit)
Description Okke Timm 2004-10-17 09:35:09 EDT
Description of problem:  
gnome-database-properties crashes when clicking on "Tables" in the 
dialog for the preinstalled "Default data source" (xml) 
 
Version-Release number of selected component (if applicable): 
libgnomedb-1.0.4-2 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. start gnome-database-properties 
2. double click on the "Default data source" 
3. click on "Tables" 
   
Actual results: 
crash 
 
Expected results: 
can't tell, never used it before 
 
Additional info: 
see attached backtrace & stuff from bug-buddy
Comment 1 Okke Timm 2004-10-17 09:37:50 EDT
Created attachment 105349 [details]
backtrace & stuff from bug buddy
Comment 2 Caolan McNamara 2004-10-20 06:07:19 EDT
Fix commited, will be on libgnomedb-1.0.4-3
Comment 3 Caolan McNamara 2004-10-20 06:07:56 EDT
for reference: http://bugzilla.gnome.org/show_bug.cgi?id=142224

Note You need to log in before you can comment on or make changes to this bug.